<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="main.css">
        <script>
            function validateForm() {
                var x = document.forms["contactform"]["fname"].value;
                if (x == "") {
                    alert("Whoops! You forgot to include your name.");
                    return false;
                }
                var x = document.forms["contactform"]["femail"].value;
                if (x == "") {
                    alert("Whoops! You forgot to include your e-mail.");
                    return false;
                }
                var x = document.forms["contactform"]["fmessage"].value;
                if (x == "") {
                    alert("Please leave a message for me.");
                    return false;
                }
            }
        </script>
        <title>Manushi Patel | Portfolio</title>
    </head>
    <body>
        <section class="navigation-bar">
            <a href="index.html" class="navitem">
                <img src="images/Logo.png" alt="Manushi Patel Logo" class="logo">
            </a>
            <a href="#portfolio" class="navitem">Portfolio</a>
            <a href="#resume" class="navitem">Resume</a>
            <a href="#contact" class="navitem">Contact Me</a>
        </section>
        <section class="introduction">
            <div class="introtext">
                <h1 class="white">Hi! I'm Manushi Patel.</h1>
                <p class="subtext">I am a highly motivated and driven <span class="introspan">digital marketer</span> and <span class="introspan">graphic designer</span> with 3+ years of experience. To further my skillset, I am also currently pursuing a certificate in <span class="introspan">Full-Stack Web Development</span>.</p>
                <p class="subtext">Currently working at <span class="introspan">Pierre Carapetian Group Realty Ltd.</span> as a <span class="introspan">Marketing Coordinator and Graphic Designer.</span></p>
            </div>
        </section>
        <section class="portfolio" id="portfolio">
            <div class="portfoliobody">
                <h1 class="green">My Work</h1>
                <div class="portfoliotile1">
                <a href="">
                    <img src="images/Project Tiles_Project 01- Hover Off.png" class="projecttile" id="projecttile1">
                </a>
                    <img src="images/Project Tiles_Project 02- Hover Off.png" class="projecttile" id="projecttile2">
                    <img src="images/Project Tiles_Project 03- Hover Off.png" class="projecttile" id="projecttile3">
                </div>
            </div>
        </section>
        <section class="experience" id="resume">
            <div class="experiencebody">
                <h1 class="green">My Experience</h1>
                <h2 class="darkgreen">Education</h2>
                <div class="row">
                    <div class="column">
                        <h3 class="darkgreen">York University</h3>
                        <h4 class="darkgreen">Bachelor of Design (Honours)</h4>
                        <p class="green">2014 - 2018</p>
                    </div>
                    <div class="column">
                        <h3 class="darkgreen">University of Toronto</h3>
                        <h4 class="darkgreen">Digital Marketing Management (Certificate)</h4>
                        <p class="green">2019</p>
                    </div>
                </div>
                <div class="row">
                    <div class="column">
                        <h3 class="darkgreen">York University</h3>
                        <h4 class="darkgreen">Full-Stack Web Development (Certificate)</h4>
                        <p class="green">Currently Pursuing</p>
                    </div>
                </div>
            <hr>
            <h2 class="darkgreen">Career</h2>
            <div class="row">
                <div class="column">
                    <h3 class="darkgreen">Marketing Coordinator & Graphic Designer</h3>
                    <h4 class="darkgreen">Pierre Carapetian Group Realty Ltd.</h4>
                    <p class="green">March 2020 - Present</p>
                    <ul>
                        <li>I create, design and update promotional materials coordinating requirements with the Marketing Manager and sales team.</li>
                        <li>I create and maintain website copy, content and branding.</li>
                        <li>I update existing workflows, emails and copy in Leads CRM coordinating requirements with the Marketing Manager.</li>
                        <li>I research, plan and write educational and SEO driven blog/website content.</li>
                        <li>I maintain social media presence and content dissemination</li>
                    </ul>  
                </div>
                <div class="column">
                    <h3 class="darkgreen">Marketing Designer</h3>
                    <h4 class="darkgreen">Sport & Social Group</h4>
                    <p class="green">February 2019 - March 2020</p>
                    <ul>
                        <li>I support the Director of Marketing and the marketing team efforts across print, digital, video and social mediums.</li>
                        <li>I create attractive and effective design collateral for all media (Facebook, Instagram, LinkedIn, Email Newsletters, Website).</li>
                        <li>I assist with copywriting and outward communications to members.</li>
                    </ul>
                </div>
            </div>
            <div class="row">
                <div class="column">
                    <h3 class="darkgreen">Community Advisor</h3>
                    <h4 class="darkgreen">Campus Living Centres</h4>
                    <p class="green">July 2017 - August 2018</p>
                    <ul>
                        <li>I served as a central point of contact for incoming and current residents to ensure a seamless transition and stay within the campus residence. I helped ensure the safety and security of students, and played a critical role in their socialization, education, and development.</li>
                        <li>I assisted residents with personal, social and academic concerns, such as roommate conflicts, while maintaining the highest level of confidentiality in regards to resident issues.</li>
                        <li>I produced and completed assigned administrative tasks, including but not limited to: incident reports, person of concern reports, programming logs, program evaluations, waivers, on-call shift reports, maintenance work orders, etc.</li>
                        <li> I provided information and addressed pertinent questions in regards to leasing and housing contract preparation.</li>
                        <li>I created individual profiles for residents, on Yardi Systems Inc., to track each resident’s contract status and payment history.</li>
                    </ul>
                </div>
                <div class="column">
                        <h3 class="darkgreen">Graphic Designer</h3>
                        <h4 class="darkgreen">MonstrARTity</h4>
                        <p class="green">April 2017 - September 2017, April 2016 - September 2016</p>
                        <ul>
                            <li>I developed a wide range of design and marketing materials for print and online, including billboards, web banners, infographics, WordPress sites and more (ex. TTC interior ads, Rose Theatre Brampton billboards).</li>
                            <li>I maintained consistent branding across the organization, its activities and all marketing collateral (media walls, websites, banners, t-shirts and more).</li>
                        </ul>
                </div>
            </div>
        </section>
        <section class="contactme" id="contact">
            <div class="contactbody">
                <h1 class="green">Contact Me</h1>
                <form name="contactform" onsubmit="return validateForm()" method="post">
                    <input class="formtop" type="text" name="fname" placeholder="Your Name">
                    <input class="formtop" name="femail" id="email" type="email" placeholder="Your E-mail">
                    <textarea id="message" type="text" name="fmessage" placeholder="Your Message"></textarea>
                    <input class="submit" id="submit" type="submit" value="Submit">
                    <input class="reset" id="reset" type="reset"value="Reset">
                  </form>
                </div>
        </section>
        <div class="footer" id="footer">
            <div class="footertext">
                © 2021 Manushi Patel  |  Toronto  |  p.manushi96@gmail.com
            </div>
          </div>
    </body>
</html>